.hideBG {
	background-color: #000;
    position: absolute;
    margin: auto;
	overflow: hidden;
	visibility: visible;
	z-index: 10000;
	display: block;
}
.popContent {
	margin: auto;
	text-align: left;
	display: block;
	position: absolute;
	height: auto;
	width: auto;
	overflow: hidden;
	visibility: visible;
	z-index: 20000;
	background-color: #FFFFFF;
	padding: 0px;
	vertical-align: middle;
	border:3px solid #555555;
}
.popTop {
	font-family:Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #FFF;
	margin: 0px;
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	height: 18px;
	text-transform: capitalize;
	padding:10px;
}
.popText {
	overflow: auto;
	margin: 2px;
	padding: 0px;
	height: 50px;
	width: 50px;
	overflow: auto;
	padding: 3px;
	background-color: #FFFFFF;
}
.popAnimation{
	background-image:  url(images/ajax-loader_eip.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #FFFFFF;
}
.popClose, .popDown, .popOver {
	text-align: left;
	vertical-align: middle;
	margin: auto;
	clear: none;
	float: right;
	text-transform: uppercase;
	width: 54px;
	height:18px;
	padding: 0px;
	display: inline;
	background:url(images/closelabel.gif) right center no-repeat;
}
.popCaption {
	clear: none;
	float: left;
}
.popImage {
	margin: 5px;
	background-color: #FFF;
	padding: 0px;
	border-top:1px dashed #555555;
	height: 50px;
	width: 50px;
	overflow: hidden;
}
.popImageNum {
	text-align: left;
	margin: 0px;
	padding: 1px 10px;
	display: inline;
	float: left;
}
.popImageNavContainer {
	text-align: left;
	height: 18px;
	background: #FFF;
	margin: 0px;
	color:#333333;
}
.popImageNav {
	float: right;
	margin-right: 5px;
	display: inline;
	clear: none;
}
.popImageNext{
	padding: 0px;
	display: inline-block;
	width:18px;
	height:18px;
	background:url(images/next.gif) no-repeat;
	
}
.popImageBack{
	padding: 0px;
	display: inline-block;
	width:18px;
	height:18px;
	background:url(images/prev.gif) no-repeat;
	
}
.popImageNavContainer a:link, .popImageNavContainer a:visited {
	font-size: 80%;
	color: #666666;
	text-decoration: none;
}
.popImageNavContainer a:hover {
	font-size: 80%;
	color: #990000;
	text-decoration: none;
}
